gdata.Crypto.Hash.MD5 | index /usr/local/lib/python2.6/dist-packages/gdata/Crypto/Hash/MD5.py

`# Just use the MD5 module from the Python standard library`

Modules

``

warnings |  |  |

Functions

``

new = openssl_md5(...)
  `Returns a md5 hash object; optionally initialized with a string`

Data
`` |  | __revision__ = '$Id: MD5.py,v 1.4 2002/07/11 14:31:19 akuchling Exp $' __warningregistry__ = {('the md5 module is deprecated; use hashlib instead', <type 'exceptions.DeprecationWarning'>, 6): True} blocksize = 1 digest_size = 16